Subject: Sergio's mail (CR-ROM)

From: Andre HECK <[email-masked]>
Date: Fri, 31 Mar 95 16:54:45 +0200

1. The CD-ROM is a frozen repository. At a time we are going at full
   steam towards cableless connectivity to permanently updated resources,
   many people did not understand yet that the future/fashion of this
   medium is going to be rather limited.

2. It would be interesting to know whether this CD-ROM will be a
   commercial product and whether this gentleman is going to make
   money even by crediting Paolo/AstroWeb for the work carried out
   so far ...

AH.
-----------------------------------------------------------------------